id: cern_news_format_id
label: "News Format ID"
ui_limit: news_page|full
properties:
  content:
    value: "<p>[node:field_p_news_display_news_format:target_id]</p>\r\n"
    format: cern_full_html
type: token
type_label: "Token field"
entities:
  node: node
